###Generated file - do not modify!
#Thu, 03 Jun 2021 13:08:02 +0000

simantics-platform.branch=release/1.43.0.2
simantics-platform.commit=c31ff91b67ab5d86cb4488bd8451c3707a4db08c
simantics-platform.build.id=simantics/platform b275-2021-06-03T13\:08\:02.798Z
